Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 09:47:18 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Bar7oom ??????                    Hi           01:34 PM, 18th Sep                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:34 PM, 18th Sep                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:34 PM, 18th Sep                     Bar7oom ??????                    1           01:34 PM, 18th Sep                   Centrepoint UAE whatsapp bot                    Hello Bar7oom ?????? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:34 PM, 18th Sep                     Bar7oom ??????                    1           01:34 PM, 18th Sep                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:34 PM, 18th Sep                     Bar7oom ??????                    9586021952           01:35 PM, 18th Sep                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            01:35 PM, 18th Sep                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:35 PM, 18th Sep                     Bar7oom ??????                    2           01:35 PM, 18th Sep                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:35 PM, 18th Sep                     Bar7oom ??????                    1           01:35 PM, 18th Sep                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:35 PM, 18th Sep                     Bar7oom ??????                    [email-masked]           01:35 PM, 18th Sep                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:35 PM, 18th Sep                   badri                   Hi Bar7oom, Thank you for contacting us. My name is badri , I will be happy to assist you.           01:37 PM, 18th Sep                     Bar7oom ??????                    Hello           01:38 PM, 18th Sep                     Bar7oom ??????                    Good afternoon           01:38 PM, 18th Sep                   badri                   We can see that you are contacting us for the Order ID  .9586021952           01:41 PM, 18th Sep                     Bar7oom ??????                    Yes           01:41 PM, 18th Sep                     Bar7oom ??????                    Its been a week almost           01:42 PM, 18th Sep                     Bar7oom ??????                    And still there is no update about my order           01:42 PM, 18th Sep                     Bar7oom ??????                    Why is it taking so long           01:42 PM, 18th Sep                   badri                   This is really not the experience we want you to have And I am extremely sorry for that           01:42 PM, 18th Sep                     Bar7oom ??????                    ?           01:42 PM, 18th Sep                   badri                   Please be assured we will escalate this issue to our concerned team to deliver you order asap           01:42 PM, 18th Sep                     Bar7oom ??????                    Pleaser           01:43 PM, 18th Sep                     Bar7oom ??????                    Please           01:43 PM, 18th Sep                   badri                   I am really sorry for what you had to go through And I want yo to make sure that we will do the best to get your order soon           01:44 PM, 18th Sep                     Bar7oom ??????                    Thanks           01:44 PM, 18th Sep                   badri                   Is there anything else I can assist you with today?           01:45 PM, 18th Sep                     Bar7oom ??????                    No thanks           01:45 PM, 18th Sep                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:46 PM, 18th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4888352